<div class="d-flex justify-content-center mt-5">
  <div class="col-12 col-md-10 mt-4 px-4">
    <div class="d-flex justify-content-center flex-column gap-3">
      <ng-container *transloco="let t; prefix: 'administration'">
        <div class="rounded-3 p-4 gap-4">
          <div class="d-flex justify-content-between gap-3">
            <h1 class="text-primary">{{ t('title') }}</h1>
          </div>
          <div class="p-0">
            <app-request-list></app-request-list>
          </div>
        </div>
      </ng-container>
    </div>
  </div>
</div>
